Re: [SPIP Zone] Fwd: Fix pour https://core.spip.net/issues/2746

2015-12-09 Par sujet RealET
RealET a écrit le 09/12/2015 09:50 : erational a écrit le 09/12/2015 09:24 : hello je transfère un msg de g0uz sur le multinguisme qqun pourrait valider son inscription sur les listes dev & zone ? Pourquoi il poste pas tout ça sur le ticket ? Au temps pour moi, c'est dans le ticket.

[SPIP Zone] Fwd: Fix pour https://core.spip.net/issues/2746

2015-12-09 Par sujet erational
hello je transfère un msg de g0uz sur le multinguisme qqun pourrait valider son inscription sur les listes dev & zone ? Message transféré Sujet : Fix pour https://core.spip.net/issues/2746 Date : Wed, 9 Dec 2015 09:23:13 +0100 De :Guillaume Fahrner

Re: [SPIP Zone] Fwd: Fix pour https://core.spip.net/issues/2746

2015-12-09 Par sujet RealET
erational a écrit le 09/12/2015 09:24 : hello je transfère un msg de g0uz sur le multinguisme qqun pourrait valider son inscription sur les listes dev & zone ? Pourquoi il poste pas tout ça sur le ticket ? -- RealET spip-zone@rezo.net -

Re: [SPIP Zone] [Spip-zone-commit] r93475 - _plugins_/memoization/trunk

2015-12-09 Par sujet Fil
On Wed, Dec 9, 2015 at 11:38 AM, wrote: > Compat PHP7, PHP5 minimum et donc SPIP 3.0 minimum. > tu veux dire que si on utilise SPIP 2.1 sur PHP5, on est aussi privé de ce plugin ? -- Fil spip-zone@rezo.net - http://listes.rezo.net/mailman/listinfo/spip-zone

Re: [SPIP Zone] [Spip-zone-commit] r93475 - _plugins_/memoization/trunk

2015-12-09 Par sujet RealET
Fil a écrit le 09/12/2015 12:18 : On Wed, Dec 9, 2015 at 11:38 AM, > wrote: Compat PHP7, PHP5 minimum et donc SPIP 3.0 minimum. tu veux dire que si on utilise SPIP 2.1 sur PHP5, on est aussi privé de ce plugin ? Meuh non, il a branché :

Re: [SPIP Zone] [Spip-zone-commit] r93475 - _plugins_/memoization/trunk

2015-12-09 Par sujet Fil
2015-12-09 12:30 GMT+01:00 RealET : > Compat PHP7, PHP5 minimum et donc SPIP 3.0 minimum. >> >> >> tu veux dire que si on utilise SPIP 2.1 sur PHP5, on est aussi privé de >> ce plugin ? >> > Meuh non, il a branché : > http://zone.spip.org/trac/spip-zone/changeset/93473 Oui

Re: [SPIP Zone] [Spip-zone-commit] r93475 - _plugins_/memoization/trunk

2015-12-09 Par sujet Matthieu Marcillaud
Le 09/12/2015 12:52, Fil a écrit : On crée une branche pour SPIP2 parce qu'il faut PHP5 ; le rapport est quand même assez ténu… Oui, mais à vrai dire je ne sais pas comment faire autrement, pour ne pas qu'une mise à jour du plugin sur un SPIP 2.1 toujours en PHP 4 ne casse pas le truc. (Bon

Re: [SPIP Zone] [Spip-zone-commit] r93475 - _plugins_/memoization/trunk

2015-12-09 Par sujet Gildas Cotomale
Le 9 décembre 2015 à 13:13, Matthieu Marcillaud a écrit : > un SPIP 2.1 toujours en PHP 4 > (Bon je ne sais pas si ça existe encore cela dit). > Un petit hors sujet : est-ce qu'à part les versions de SPIP et les plugins installés, on a les versions de PHP sur stat ? Question annexe : est-ce qu'on

Re: [SPIP Zone] [Spip-zone-commit] r93475 - _plugins_/memoization/trunk

2015-12-09 Par sujet Fil
Le problème serait moindre si le core acceptait de tourner avec des plugins marqués "incompatibles". Je veux bien tous les warnings en rouge que vous voulez :) Mais actuellement soit on a mis à jour SPIP (en dev par exemple) et les plugins sont en retard et se désactivent ; soit c'est l'inverse,

Re: [SPIP Zone] [Spip-zone-commit] r93487 - in _squelettes_/sarkaspip/branches/v_33

2015-12-09 Par sujet Eric Lupinacci
Hello, Merci pour les modifications. Néanmoins, il y en a deux qui ne me vont pas. 1. Mettre [0.0.0;[ n'a aucun sens et j'aimerais savoir pourquoi on fait ça ? 2. J'ai mis 1 pour le schéma et pas 1.0.0 parce que je ne vois pas l'intérêt pour un schéma d'être autre chose qu'une simple valeur.

Re: [SPIP Zone] [Spip-zone-commit] r93487 - in _squelettes_/sarkaspip/branches/v_33

2015-12-09 Par sujet Ybbet Spip
Hello, Le 9 décembre 2015 à 18:19, Eric Lupinacci a écrit : > Hello, > > Merci pour les modifications. > Néanmoins, il y en a deux qui ne me vont pas. > > 1. Mettre [0.0.0;[ n'a aucun sens et j'aimerais savoir pourquoi on fait ça > ? > Sans valeur, SVP couine sévèrement ou

Re: [SPIP Zone] z-core

2015-12-09 Par sujet tofulm
Bonjour, Merci pour cet éclaircissement ! Je n'avais pas fait attention aux classe .page_xxx -- A bientôt, tofulm spip-zone@rezo.net - http://listes.rezo.net/mailman/listinfo/spip-zone

Re: [SPIP Zone] [Spip-zone-commit] r93487 - in _squelettes_/sarkaspip/branches/v_33

2015-12-09 Par sujet Eric Lupinacci
Yo, Le 9 décembre 2015 à 18:34, Ybbet Spip a écrit : > Hello, > Sans valeur, SVP couine sévèrement ou plutôt PHP. Et le 0.0.0, c'est un > oups, > Il faut que j'aille fouiller un peu pour avoir les versions en cours de > chacun de ces "utilise". (leur version mini

Re: [SPIP Zone] [Spip-zone-commit] r93487 - in _squelettes_/sarkaspip/branches/v_33

2015-12-09 Par sujet Ybbet Spip
Le 9 décembre 2015 à 20:40, Eric Lupinacci a écrit : > Yo, > > Le 9 décembre 2015 à 18:34, Ybbet Spip a écrit : > >> Hello, >> Sans valeur, SVP couine sévèrement ou plutôt PHP. Et le 0.0.0, c'est un >> oups, >> Il faut que j'aille fouiller un peu pour